Nvidia and Robotics w/ Barrett Williams – XDA:DevCon 2014

Robotics continues to dominate our videos from this years XDA:DevCon 2014 in … more

Speed Up Deodexing with JoelDroid Batch Deodexer

Android 5.0 Lollipop brings many under-the-hood changes like changing the default compiler … more

Top 5 Apps for 2014 + Top Xposed Mod of 2014 – XDA TV

Its that time of year where you look back and remember the things that happened … more

NVIDIA SHIELD Tablet Gets Android 5.0.1, OTA Available

The NVIDIA SHIELD Tablet is the latest Android-powered device released by famed GPU … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Need to root?

OP andrew21

17th May 2014, 05:27 PM   |  #1  
OP Senior Member
Thanks Meter: 2
 
324 posts
Join Date:Joined: Feb 2011
Hello, i need to root htc one mini...i can unlock bootloader....after that can i use openrecovery-twrp-2.6.3.3-m7.img and SuperSU updatev1.94? Thanks
17th May 2014, 09:17 PM   |  #2  
RuffBuster's Avatar
Senior Member
Thanks Meter: 134
 
548 posts
Join Date:Joined: Feb 2012
More
Quote:
Originally Posted by andrew21

Hello, i need to root htc one mini...i can unlock bootloader....after that can i use openrecovery-twrp-2.6.3.3-m7.img and SuperSU updatev1.94? Thanks

NO! that recovery is for "HTC One M7" not the "HTC One mini M4". Use a recovery from the dev section here.

Sent from my GT-I9000 using Xparent Skyblue Tapatalk 2
18th May 2014, 11:23 AM   |  #3  
OP Senior Member
Thanks Meter: 2
 
324 posts
Join Date:Joined: Feb 2011
Quote:
Originally Posted by RuffBuster

NO! that recovery is for "HTC One M7" not the "HTC One mini M4". Use a recovery from the dev section here.

Sent from my GT-I9000 using Xparent Skyblue Tapatalk 2

Im using TWRP-2.6.3.0.img and UPDATE-SuperSU-v1.51, is that ok?
18th May 2014, 01:21 PM   |  #4  
RuffBuster's Avatar
Senior Member
Thanks Meter: 134
 
548 posts
Join Date:Joined: Feb 2012
More
Quote:
Originally Posted by andrew21

Im using TWRP-2.6.3.0.img and UPDATE-SuperSU-v1.51, is that ok?

What Android are you using?

Sent from my GT-I9000 using Xparent Skyblue Tapatalk 2
18th May 2014, 03:07 PM   |  #5  
OP Senior Member
Thanks Meter: 2
 
324 posts
Join Date:Joined: Feb 2011
Quote:
Originally Posted by RuffBuster

What Android are you using?

Sent from my GT-I9000 using Xparent Skyblue Tapatalk 2

Its 4.4.2.....
Last edited by andrew21; 18th May 2014 at 04:19 PM.
18th May 2014, 04:35 PM   |  #6  
RuffBuster's Avatar
Senior Member
Thanks Meter: 134
 
548 posts
Join Date:Joined: Feb 2012
More
If its 4..4.2 from HTC using updates from a stock phone use a recovery with the "new" partition layout like TWRP 2.7.0.8. And if it's 4.4.2 from here on XDA use the "old" partition layout recovery. The one you quoted should cover that.

Just make sure you use the CORRECT recovery or you could risk losing all your data and cause yourself to lose the OS.

Sent from my GT-I9000 using Xparent Skyblue Tapatalk 2
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes